/*-----------------------------------------------------------------------------

REVOLUTION RESPONSIVE BASIC STYLES OF HTML DOCUMENT

Screen Stylesheet

version:   	1.0
date:      	26/06/12
author:		themepunch
email:     	support@themepunch.com
website:   	http://www.themepunch.com
-----------------------------------------------------------------------------*/

@font-face {
    font-family: 'DIN';
    src: url('/themes/default/fonts/dinregular.eot');
    src: url('/themes/default/fonts/dinregular.eot?#iefix') format('embedded-opentype'),
    url('/themes/default/fonts/dinregular.woff') format('woff'),
    url('/themes/default/fonts/dinregular.ttf') format('truetype'),
    url('/themes/default/fonts/dinregular.svg#dinregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'DIN';
    src: url('/themes/default/fonts/dinbold.eot');
    src: url('/themes/default/fonts/dinbold.eot?#iefix') format('embedded-opentype'),
    url('/themes/default/fonts/dinbold.woff') format('woff'),
    url('/themes/default/fonts/dinbold.ttf') format('truetype'),
    url('/themes/default/fonts/dinbold.svg#dinbold') format('svg');
    font-weight: bold;
    font-style: normal;
}

/**********************
	-	RESET	-
************************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; /*background: transparent;*/
}


/***********************
	-	BASICS 	-
***********************/
html {
	overflow-x:hidden;
	padding: 0 !important;
	background:#fff;
	margin:0px !important;
}

.tp-leftarrow.default {
    z-index: 110;
}


/*********************************************************************************************
    -	SET THE SCREEN SIZES FOR THE BANNER IF YOU WISH TO MAKE THE BANNER RESOPONSIVE 	-
**********************************************************************************************/

/*	-	THE BANNER CONTAINER (Padding, Shadow, Border etc. )	-	*/


 .fullwidthbanner-container{
     display: none; /* display with ajax */
    width:100% !important;
    position:relative;
    padding:0;
    max-height:650px !important;
    overflow:hidden;
}


.tp-caption {
     font-family: DIN, Helvetica, sans-serif !important;
}

#callAction {
    font-family: DIN, Helvetica, sans-serif !important;
    text-transform: uppercase;
    /*
    -moz-box-shadow:inset 0px 1px 2px 0px #f29c93;
    -webkit-box-shadow:inset 0px 1px 2px 0px #f29c93;
    box-shadow:inset 0px 1px 2px 0px #f29c93;
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e95d58), color-stop(1, #e10d1c) );
    background:-moz-linear-gradient( center top, #e95d58 5%, #e10d1c 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e95d58', endColorstr='#e10d1c');
    */
    background-color: #ffbf3b;
    -moz-border-radius:1px;
    -webkit-border-radius:1px;
    border-radius:1px;
    font-weight: bold;
    display:inline-block;
    color: #403c39 !important;
    font-size:19px;
    text-decoration:none;
    cursor: pointer;
    padding: 2px 12px 4px 12px;
    line-height: 35px;
}
#callAction:hover {
    background-color:#353d62;
    text-decoration: none !important;
    color: #fff !important;
}#callAction:active {
    position:relative;
    top:1px;
}

#highlight .tp-caption p { /* erase highlight rule */
    font: inherit;
    font-size: inherit;
    line-height: 1em;
}
#highlight .tp-caption.idea_born_ch p{
    font-size: 1.8em;
    font-weight: 100;
    color: #fff;
}
.tp-caption.title_prime{
    color: #fff;
    font-size: 2.4em;
    line-height: 1em;
    text-align: left;
    /*width: 1000px;*/
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2);
}
#highlight .tp-caption.title_link a{
    color: #fff;
    font-size: 1.4em;
    padding-top: 5px;
    line-height: 1.1em;
    text-align: left;
    /*width: 1000px;*/
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2);
}
#highlight span.title_link a{
    color: #fff;
    font-size: .6em;
    line-height: 1.1em;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2);
    margin-left: 3em;
}
.tp-caption.title_1{
    color: #fff;
    font-size: 1.9em;
    line-height: 1.2em;
    text-align: center;
    /*width: 1000px;*/
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2);
}
.tp-caption.title_2{
    color: #fff;
    font-size: 1.1em;
    line-height: 1.2em;
    text-align: center;
    /*width: 1000px;*/
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2);
    padding-left: 20px;
}

.tp-caption.title_live {
    color: #fff;
    font-size: 2em;
    line-height: 1.2em;
    text-align: left;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2);
    padding-top: 5px;
}
.tp-caption.title_live_smaller {
    font-size: 1.6em;
}
.tp-caption.title_live img {
    /*margin-left: -14px;*/
    /*
    float: left;
    vertical-align: middle;*/
}
.tp-caption.title_live a {
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2);
    color: #fff !important;
}
.tp-caption.title_live a:hover {
    text-decoration: none !important;
}

.tp-caption.title_big {
    color: #fff;
    font-size: 3em;
    line-height: 1.2em;
    text-align: center;
    /*width: 1000px;*/
    text-transform: uppercase;
    /*text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);*/
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2);
}

.tp-caption.text_uppercase {
    text-transform: uppercase;
}

.tp-caption.text_right {
    color: #fff;
    font-size: 1.6em;
    line-height: 1.3em;
    text-align: left;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2);
}
.tp-caption.text_smaller {
    font-size: 1.2em;
}
.tp-caption.text_center {
    color: #fff;
    font-size: 1.6em;
    line-height: 1.3em;
    text-align: center;
    /*width: 1000px;*/
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2);
}

.tp-caption.an_idea {
    color: #fff;
    font-size: 1.6em;
    line-height: 1.2em;
    text-align: left;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2);
}

.tp-caption .white_shadow {
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.1);
}

.tp-caption.center {
    /*width: 1000px;*/
    text-align: center;
}

.tp-caption.join_us {
    color: #fff;
}
.tp-caption.join_us h4 {
    font-size: 1.5em;
}
#highlight .tp-caption.join_us p {
    font-size: 1em;
    line-height: 1.2em;
}

.tp-caption.col_left {
    width: 420px;
    padding-left: 100px;
    white-space: normal;
}
.tp-caption.col_left p,
.tp-caption.col_left h4 {
    color: #fff !important;
}
.tp-caption.bsd_form {
}

.tp-caption.fond {
    background: url('../images/fond_50.png') repeat;
    height: 160px;
    width: 120%;
    left: 0px !important;
}


.tp-caption.text_grey {
    color: #393536;
    text-shadow: none;
}
.tp-caption.text_white {
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2);
    color: #fff;
}


.tp-caption h3 {
    color: #fff;
    font-size: 2em;
    line-height: 1em;
}
.tp-caption p {
    font-size: 1.2em;
    color: #fff;
    line-height: 1.3em;
}

.fullscreenvideo {
    background: #fff;
}



#slide_change1, #slide_change2{
    font-family: 'DIN', Helvetica, sans-serif !important;
}
#slide_change1{
    font-size: 1.3em;
    line-height: 1.1em;
}





